<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/wh/onlinemanual/000180Diff61FP6" xml:lang="en">
   <Header>
      <Title>Additional Information Fields</Title>
      <Keyword type="header" order="d1e230894">
         <Level1>Differences Infor LN FP5 Differences Infor LN FP6</Level1>
         <Level2>Additional Information Fields</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In Infor LN FP6 the concept of user defined additional information fields is
		introduced.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Additional Information Fields in FP5</SectionTitle>
      <Paragraph>The concept of additional information fields does not exist in Infor LN FP5.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Additional Information Fields in FP6</SectionTitle>
      <Paragraph>The concept of additional information fields is introduced in Infor LN FP6. The fields are added to the following sessions:</Paragraph>
      <List>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh2100m000" role="session">Warehousing Orders (whinh2100m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">Outbound Order Lines (whinh2120m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh4130m000" role="session">Shipments (whinh4130m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh4131m000" role="session">Shipment Lines (whinh4131m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh2550m000" role="session">Warehousing Orders History (whinh2550m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh2570m000" role="session">Outbound Order Line History (whinh2570m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh4550s000" role="session">Shipment History (whinh4550s000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh4551s000" role="session">Shipment History - Line (whinh4551s000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000560" role="manual">Additional information fields</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000565" role="manual">Additional information fields - <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef>
         </Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>